 @media (min-width: 2000px) and (max-width: 2700px) {
.bnr {
	min-height: 1250px;
}
.banner-inner-content {
	bottom: 260px;
}
}
 @media (min-width: 1280px) {
.container {
	width: 1170px;
}
}
 @media (min-width: 1801px) and (max-width: 1999px) {
.bnr {
	min-height: 930px;
}
}
 @media (min-width: 1610px) and (max-width: 1800px) {
.bnr {
	min-height: 880px;
}
}
 @media (min-width: 1280px) and (max-width: 1480px) {
.bnr {
	min-height: 750px;
}
.banner-inner-content {
	bottom: 105px;
}
.banner-inner-content h1 {
	font-size: 38px;
	line-height: 46px;
}
}
 @media (min-width: 991px) and (max-width: 1279px) {
.container {
	width: 950px;
}
/*************Header Start****************/

.p-left {
	width: 350px
}
.p-right {
	width: 600px;
}
.purple-stk .p-right {
	width: 510px;
	padding: 0px 0px
}
.social ul li {
	margin: 0px 3px;
	padding: 0px;
	display: inline-block;
	cursor: pointer;
	font-size: 18px;
}
ul.topnav {
	display: inline;
	position: relative;
	top: 7px;
}
ul.topnav li {
	display: inline;
	padding: 0px 0px 0px 10px;
	margin: 0px;
	font-size: 14px;
}
header.sticky ul.topnav li {
	display: inline;
	padding: 0px 0px 0px 20px;
	margin: 0px;
	font-size: 14px;
}
/*************Header End****************/



/*************Home Page Start****************/

.associates ul li {
	padding: 15px 10px 0px 10px
}
.associates ul li img {
	width: 14%
}
.newsbox ul li {
	margin: 0px 5px;
	width: 30%;
}
.newsletter h2 {
	font-size: 20px;
}
.get-social {
	padding: 20px 0px 10px 5%;
	width: 42%
}
.get-social ul li {
	font-size: 30px;
}
.our-service-section p {
	margin: 0 120px 15px;
}
.our-service-section ul li {
	height: 270px;
}
.service-pic {
	height: 178px;
}
.our-service-section ul li p {
	font-size: 15px;
	line-height: 20px;
}
/******************About Us Page********************/
.pointtxt {
	width: 45%;
	padding: 0% 2%
}
.pointimg {
	width: 50%;
}
.pointimg img {
	width: 100%
}
/**********************Services Page Start Here**************/
.left-blk {
	background: #fff;
	padding: 20px 20px;
	width: 270px
}
.right-blk {
	width: 600px
}
/**********************Testimonials Page Start Here**************/
.left-blk {
	background: #fff;
	padding: 20px 20px;
	width: 270px
}
.right-blk {
	width: 600px
}
.test-block p {
	font-style: italic;
	width: 87%;
}
.test-grey .container, .test-wht .container {
	width: 90%
}
/***********************News Inner *****************************/

ul.gallery li {
	margin: 0px 2px;
	padding: 0px;
	display: inline-block;
	width: 126px
}
.right-blk .newsbox ul {
	margin: 0px 0px;
}
/*New Responsive CSS*/
.navigation-part ul li a {
    padding: 0 7px;
}
.bnr {
	min-height: 700px;
}
.banner-inner {
	max-width: 580px;
}
.banner-inner-content {
	bottom: 100px;
}
.banner-inner-content h1 {
	font-size: 34px;
	line-height: 46px;
}
.banner-inner-content p {
	font-size: 18px;
	line-height: 30px;
}
.industry-associations h2 {
	font-size: 18px;
	width: 110px;
}
.industry-associations ul li {
	margin: 0 2px;
}
.advisor-pic {
	margin: 50px 25px 0 0;
	width: 40%;
}
.service-overlay-inner h3 {
	font-size: 22px;
}
.nimg {
	margin-right: 5px;
}
}
